<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'ta', version '3.5'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequiz:addinstance'] = 'செயலில் வினாடிவினாவின் உதாரணத்தைச் சேர்க்கவும்';
$string['activequiz:attempt'] = 'செயலில் உள்ள வினாடி வினாவை முயற்சிக்கவும்';
$string['activequiz:control'] = 'செயலில் உள்ள வினாடி வினாவைக் கட்டுப்படுத்தவும். (பொதுவாக பயிற்றுவிப்பாளர்களுக்கு மட்டும்)';
$string['activequiz:editquestions'] = 'செயலில் உள்ள வினாடி வினாவிற்கு கேள்விகளைத் திருத்தவும்.';
$string['activequiz:seeresponses'] = 'மற்ற மாணவர்களின் பதில்களைப் பார்க்கவும்';
$string['activequiz:viewownattempts'] = 'வினாடி வினாவில் மாணவர்கள் தங்கள் சொந்த முயற்சிகளைப் பார்க்க அனுமதிக்கிறது';
$string['activequizintro'] = 'அறிமுகம்';
$string['activequizsettings'] = 'பொது செயலில் உள்ள வினாடி வினா அமைப்புகள்';
$string['activitygrades'] = 'செயல்பாட்டு தரங்கள்:';
$string['addquestion'] = 'கேள்வியைச் சேர்க்கவும்';
$string['addtoquiz'] = 'சேர்';
$string['anonymousresponses'] = 'மாணவர் பதில்களை அநாமதேயமாக்குங்கள்,';
$string['anonymousresponses_help'] = 'பயிற்றுவிப்பாளரின் பார்வைக்கு மாணவர் பதில்களை அநாமதேயமாக்குங்கள், இதனால் அவர்களின் திரை காட்டப்பட்டால், மாணவர் பெயர்கள் அல்லது குழு பெயர்கள் காட்டப்படாது';
$string['anonymoususer'] = 'பெயர் தெரியாத பயனர்';
$string['assessed'] = 'மதிப்பிடப்பட்டது';
$string['assessed_help'] = 'உங்கள் வினாடி வினாவை மதிப்பிடுவதற்கு இந்தப் பெட்டியை சரிபார்க்கவும்';
$string['attempt_grade'] = 'முயற்சி தரம்';
$string['attemptno'] = 'முயற்சி எண்';
$string['attempts'] = 'முயற்சிகள்';
$string['attemptstarted'] = 'உங்களால் ஏற்கனவே ஒரு முயற்சி தொடங்கப்பட்டுள்ளது, உங்கள் திறந்த முயற்சியைத் தொடர கீழே கிளிக் செய்யவும்';
$string['attemptstartedalready'] = 'உங்கள் குழு உறுப்பினர்களில் ஒருவரால் ஏற்கனவே ஒரு முயற்சி தொடங்கப்பட்டுள்ளது';
$string['attemptview'] = 'முயற்சியைப் பார்க்கவும்';
$string['cantaddquestiontwice'] = 'வினாடி வினாவில் ஒரே கேள்வியை ஒன்றுக்கு மேற்பட்ட முறை சேர்க்க முடியாது';
$string['cantinitattempts'] = 'உங்களுக்கான முயற்சிகளைத் தொடங்க முடியவில்லை';
$string['closesession'] = 'அமர்வை மூடு';
$string['closingsession'] = 'நிறைவு அமர்வு...';
$string['countdatasetlabel'] = 'பதில்களின் எண்ணிக்கை';
$string['defaultquestiontime'] = 'இயல்புநிலை கேள்வி நேரம்';
$string['defaultquestiontime_help'] = 'ஒவ்வொரு கேள்வியையும் காண்பிக்கும் இயல்புநிலை நேரம்.<br />
இது தனிப்பட்ட கேள்விகளால் மேலெழுதப்படலாம்.';
$string['edit'] = 'வினாடி வினாவைத் திருத்தவும்';
$string['editpage_opensession_error'] = 'ஒரு அமர்வு திறந்திருக்கும் போது நீங்கள் வினாடி வினா கேள்வி அல்லது தளவமைப்பைத் திருத்த முடியாது.';
$string['enabledquestiontypes'] = 'கேள்வி வகைகளை இயக்கு';
$string['enabledquestiontypes_info'] = 'செயலில் உள்ள வினாடி வினா செயல்பாட்டின் நிகழ்வுகளுக்குள் பயன்படுத்த இயக்கப்பட்ட கேள்வி வகைகள்.';
$string['endquestion'] = 'முடிவு கேள்வி';
$string['errorregrade'] = 'மன்னிக்கவும், அனைத்து வினாடி வினாக்களையும் மீண்டும் தர முயற்சிப்பதில் பிழை ஏற்பட்டது';
$string['eventattemptstarted'] = 'முயற்சி தொடங்கியது';
$string['eventattemptviewed'] = 'முயற்சி பார்க்கப்பட்டது';
$string['eventquestionanswered'] = 'முயற்சிக்கான கேள்விக்கு பதில் கிடைத்தது';
$string['eventquestionmanuallygraded'] = 'கேள்வி கைமுறையாக தரப்படுத்தப்பட்டது';
$string['feedbackintro'] = 'உங்கள் கேள்விக்கான கருத்து. பயிற்றுவிப்பாளர் அடுத்த கேள்வியைத் தொடங்கும் வரை காத்திருக்கவும்';
